# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 53937e045aba6cdefd9e8e81556b306976691747
    parent 2e37752961f439c33614a9d8469d7c297f0465cb
    Author: Aurélien Aptel <aurelien.aptel@gmail.com>
    Date:   Tue, 16 Jun 2009 02:41:45 +0200

    clean up.

    Diffstat:
    Mst.c | 5++---

    1 file changed, 2 insertions(+), 3 deletions(-)
    diff --git a/st.c b/st.c
    @@ -1,5 +1,4 @@
     /* See LICENSE for licence details. */
    -/* See LICENSE for licence details. */
     #define _XOPEN_SOURCE
     #include <ctype.h>
     #include <errno.h>
    @@ -37,8 +36,8 @@
     /* Attribute, Cursor, Character state, Terminal mode, Screen draw mode */
     enum { ATnone=0 , ATreverse=1 , ATunderline=2, ATbold=4 };
     enum { CSup, CSdown, CSright, CSleft, CShide, CSdraw, CSwrap, CSsave, CSload };
    -enum { CRset=1 , CRupdate=2 };
    -enum { TMwrap=1 , TMinsert=2, TMaltcharset };
    +enum { CRset=1, CRupdate=2 };
    +enum { TMwrap=1, TMinsert=2, TMaltcharset };
     enum { SCupdate, SCredraw };

     typedef int Color;